mingw-mediawriter

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1905
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mingw32-binutils
2.32-3.fc31
2.32-6.fc31
1
mingw64-binutils
2.32-3.fc31
2.32-6.fc31
1
glibc
2.30-5.fc31
2.30-8.fc31
2
mingw-binutils-generic
2.32-3.fc31
2.32-6.fc31
2
glibc-common
2.30-5.fc31
2.30-8.fc31
3
glib2
2.62.2-1.fc31
2.62.3-1.fc31
3
glibc-minimal-langpack
2.30-5.fc31
2.30-8.fc31
3
rpm
4.15.0-6.fc31
4.15.1-1.fc31
4
rust-srpm-macros
10-2.fc31
11-2.fc31
4
libssh
0.9.0-6.fc31
0.9.2-1.fc31
B
binutils-gold
2.32-24.fc31
2.32-30.fc31
B
python-pip-wheel
19.1.1-4.fc31
19.1.1-6.fc31
B
pcre2
10.33-15.fc31
10.33-16.fc31
B
rpm-build
4.15.0-6.fc31
4.15.1-1.fc31
B
libidn2
2.2.0-2.fc31
2.3.0-1.fc31
B
rpm-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
libpwquality
1.4.1-1.fc31
1.4.2-1.fc31
B
rpm-build-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
gdb-minimal
8.3.50.20190824-24.fc31
8.3.50.20190824-25.fc31
B
binutils
2.32-24.fc31
2.32-30.fc31
B
systemd-libs
243-3.gitef67743....
243.4-1.fc31
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc31
B

Groups

This package is not part of any global group.

Most recent builds

complete
2019-11-17 03:47:47
mingw32-filesystem
108-1.fc31
110-1.fc31
1
mingw64-filesystem
108-1.fc31
110-1.fc31
1
mingw-filesystem-base
108-1.fc31
110-1.fc31
2
zlib
1.2.11-19.fc31
1.2.11-20.fc31
2
libxml2
2.9.9-3.fc31
2.9.10-1.fc31
2
glib2
2.62.0-1.fc31
2.62.2-1.fc31
3
redhat-rpm-config
140-2.fc31
142-1.fc31
3
rpm
4.15.0-1.fc31
4.15.0-6.fc31
4
file
5.37-3.fc31
5.37-8.fc31
4
coreutils
8.31-4.fc31
8.31-6.fc31
4
python3
3.7.4-5.fc31
3.7.5-1.fc31
4
setup
2.13.3-2.fc31
2.13.6-1.fc31
4
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
coreutils-common
8.31-4.fc31
8.31-6.fc31
B
audit-libs
3.0-0.12.20190507...
3.0-0.15.20191104...
B
python3-libs
3.7.4-5.fc31
3.7.5-1.fc31
B
fedora-release-common
31-0.11
31-2
B
libnghttp2
1.39.2-1.fc31
1.39.2-2.fc31
B
file-libs
5.37-3.fc31
5.37-8.fc31
B
rpm-build
4.15.0-1.fc31
4.15.0-6.fc31
B
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc31
B
fedora-repos
31-0.6
31-1
B
rpm-build-libs
4.15.0-1.fc31
4.15.0-6.fc31
B
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
B
pcre2
10.33-14.fc31
10.33-15.fc31
B
fedora-gpg-keys
31-0.6
31-1
B
libcap-ng
0.7.9-8.fc31
0.7.10-1.fc31
B
fedora-release
31-0.11
31-2
B
rpm-libs
4.15.0-1.fc31
4.15.0-6.fc31
B
complete
2019-10-10 01:58:19
mingw32-qt5-qtbase
5.12.4-5.fc31
5.12.5-1.fc31
1
mingw64-qt5-qtdeclarative
5.12.4-2.fc31
5.12.5-1.fc31
1
mingw64-qt5-qtbase
5.12.4-5.fc31
5.12.5-1.fc31
1
mingw32-qt5-qtdeclarative
5.12.4-2.fc31
5.12.5-1.fc31
1
mingw32-qt5-qmake
5.12.4-5.fc31
5.12.5-1.fc31
2
mingw64-qt5-qmake
5.12.4-5.fc31
5.12.5-1.fc31
2
mingw64-icu
64.2-1.fc31
64.2-2.fc31
3
mingw32-icu
64.2-1.fc31
64.2-2.fc31
3
tzdata
2019b-2.fc31
2019c-1.fc31
4
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc31
B
openssl-libs
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
B
python-srpm-macros
3-47.fc31
3-49.fc31
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc31
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc31
B
complete
2019-09-30 20:06:44
mingw32-gcc-c++
9.1.1-2.fc31
9.2.1-1.fc31
1
mingw32-gcc
9.1.1-2.fc31
9.2.1-1.fc31
1
mingw64-qt5-qtdeclarative
5.12.5-1.fc31
5.12.4-2.fc31
1
mingw32-qt5-qtdeclarative
5.12.5-1.fc31
5.12.4-2.fc31
1
mingw64-gcc-c++
9.1.1-2.fc31
9.2.1-1.fc31
1
mingw64-gcc
9.1.1-2.fc31
9.2.1-1.fc31
1
mingw64-qt5-qtbase
5.12.5-1.fc31
5.12.4-5.fc31
1
mingw32-qt5-qtbase
5.12.5-1.fc31
5.12.4-5.fc31
1
glibc
2.30-4.fc31
2.30-5.fc31
2
mingw32-cpp
9.1.1-2.fc31
9.2.1-1.fc31
2
mingw64-cpp
9.1.1-2.fc31
9.2.1-1.fc31
2
mingw32-qt5-qmake
5.12.5-1.fc31
5.12.4-5.fc31
2
mingw64-qt5-qmake
5.12.5-1.fc31
5.12.4-5.fc31
2
glibc-common
2.30-4.fc31
2.30-5.fc31
3
glibc-minimal-langpack
2.30-4.fc31
2.30-5.fc31
3
krb5-libs
1.17-40.fc31
1.17-45.fc31
B
crypto-policies
20190816-2.gitbb9bf99....
20190816-4.gitbb9bf99....
B
rpm
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-build-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-build
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
complete
2019-09-26 08:34:07
mingw64-qt5-qtbase
5.12.4-5.fc31
5.12.5-1.fc31
1
mingw32-qt5-qtbase
5.12.4-5.fc31
5.12.5-1.fc31
1
mingw64-qt5-qtdeclarative
5.12.4-2.fc31
5.12.5-1.fc31
1
mingw32-qt5-qtdeclarative
5.12.4-2.fc31
5.12.5-1.fc31
1
libstdc++
9.1.1-2.fc31.1
9.2.1-1.fc31
2
mingw64-qt5-qmake
5.12.4-5.fc31
5.12.5-1.fc31
2
libgcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
glibc
2.30-1.fc31
2.30-4.fc31
2
zlib
1.2.11-18.fc31
1.2.11-19.fc31
2
libgomp
9.1.1-2.fc31.1
9.2.1-1.fc31
2
mingw32-qt5-qmake
5.12.4-5.fc31
5.12.5-1.fc31
2
glib2
2.61.2-1.fc31
2.62.0-1.fc31
3
glibc-minimal-langpack
2.30-1.fc31
2.30-4.fc31
3
glibc-common
2.30-1.fc31
2.30-4.fc31
3
libmount
2.34-2.fc31
2.34-3.fc31
4
pcre2
10.33-12.fc31
10.33-14.fc31
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc31
B
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1d-1.fc31
B
libcurl
7.65.3-3.fc31
7.66.0-1.fc31
B
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc31
B
libuuid
2.34-2.fc31
2.34-3.fc31
B
libfdisk
2.34-2.fc31
2.34-3.fc31
B
systemd-libs
243~rc2-2.fc31
243-2.gitfab6f01....
B
curl
7.65.3-3.fc31
7.66.0-1.fc31
B
rpm-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc31
B
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc31
B
libblkid
2.34-2.fc31
2.34-3.fc31
B
libxcrypt
4.4.7-1.fc31
4.4.10-1.fc31
B
rpm
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc31
B
rpm-build
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
libsmartcols
2.34-2.fc31
2.34-3.fc31
B
libpwquality
1.4.0-14.fc31
1.4.1-1.fc31
B
expat
2.2.7-2.fc31
2.2.8-1.fc31
B
util-linux
2.34-2.fc31
2.34-3.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
complete
2019-08-26 21:26:12
mingw64-qt5-qtbase
5.12.4-4.fc31
5.12.4-5.fc31
1
gettext
0.20.1-1.fc31
0.20.1-2.fc31
1
mingw32-qt5-qtbase
5.12.4-4.fc31
5.12.4-5.fc31
1
mingw64-qt5-qmake
5.12.4-4.fc31
5.12.4-5.fc31
2
mingw32-qt5-qmake
5.12.4-4.fc31
5.12.4-5.fc31
2
gettext-libs
0.20.1-1.fc31
0.20.1-2.fc31
2
zlib
1.2.11-17.fc31
1.2.11-18.fc31
2
libtextstyle
0.20.1-1.fc31
0.20.1-2.fc31
2
fedora-release
31-0.10
31-0.11
B
elfutils-libs
0.176-5.fc31
0.177-1.fc31
B
fedora-repos
31-0.4
31-0.6
B
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc31
B
elfutils-libelf
0.176-5.fc31
0.177-1.fc31
B
systemd-libs
243~rc1-2.fc31
243~rc2-2.fc31
B
fedora-gpg-keys
31-0.4
31-0.6
B
gdb-minimal
8.3.50.20190802-21.fc31
8.3.50.20190824-24.fc31
B
fedora-release-common
31-0.10
31-0.11
B
fedora-repos-rawhide
31-0.4
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc31
B
lz4-libs
1.8.3-3.fc31
1.9.1-1.fc31
B
elfutils
0.176-5.fc31
0.177-1.fc31
B
libgpg-error
1.33-2.fc30
1.36-2.fc31
B
libxcrypt
4.4.6-3.fc31
4.4.7-1.fc31
B
crypto-policies
20190527-2.git0b3add8....
20190816-2.gitbb9bf99....
B
pcre2
10.33-11.fc31
10.33-12.fc31
B
complete
2019-08-13 23:06:16
mingw64-filesystem
107-2.fc31
108-1.fc31
1
mingw32-filesystem
107-2.fc31
108-1.fc31
1
gettext
0.19.8.1-18.fc30
0.20.1-1.fc31
1
mingw32-harfbuzz
2.5.3-2.fc31
2.5.3-3.fc31
2
gettext-libs
0.19.8.1-18.fc30
0.20.1-1.fc31
2
mingw-filesystem-base
107-2.fc31
108-1.fc31
2
libtextstyle
0.20.1-1.fc31
2
mingw64-harfbuzz
2.5.3-2.fc31
2.5.3-3.fc31
2
mingw64-icu
57.1-4.fc29
64.2-1.fc31
3
glib2
2.61.1-3.fc31
2.61.2-1.fc31
3
mingw32-icu
57.1-4.fc29
64.2-1.fc31
3
ncurses-libs
6.1-11.20190720.fc31
6.1-12.20190803.fc31
3
libselinux
2.9-4.fc31
2.9-5.fc31
4
python3
3.7.4-4.fc31
3.7.4-5.fc31
4
ncurses-base
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
fedora-release-common
31-0.7
31-0.10
B
fedora-repos
31-0.2
31-0.4
B
pcre2
10.33-10.fc31
10.33-11.fc31
B
fedora-release
31-0.7
31-0.10
B
fedora-gpg-keys
31-0.2
31-0.4
B
krb5-libs
1.17-39.fc31
1.17-40.fc31
B
systemd-libs
243~rc1-1.fc31
243~rc1-2.fc31
B
libsemanage
2.9-2.fc31
2.9-3.fc31
B
fedora-repos-rawhide
31-0.2
31-0.4
B
libpwquality
1.4.0-13.fc31
1.4.0-14.fc31
B
python3-libs
3.7.4-4.fc31
3.7.4-5.fc31
B
gzip
1.9-10.fc31
1.10-1.fc31
B
binutils
2.32-22.fc31
2.32-24.fc31
B
cracklib
2.9.6-20.fc31
2.9.6-21.fc31
B
ncurses
6.1-11.20190720.fc31
6.1-12.20190803.fc31
B
binutils-gold
2.32-22.fc31
2.32-24.fc31
B
2019-08-13 14:22:00
Package dependencies resolved successfuly
2019-08-13 13:59:01
Package resolution failed
  • Problem: package mingw32-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw32(qt5core.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw32(qt5gui.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw32(qt5network.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw32(qt5widgets.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw32(qt5sql.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw32(qt5test.dll), but none of the providers can be installed
    - package mingw32-qt5-qtbase-5.12.4-4.fc31.noarch requires mingw32(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw32(icuuc57.dll) needed by mingw32-harfbuzz-2.5.3-2.fc31.noarch
  • Problem: package mingw64-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw64(qt5core.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw64(qt5gui.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw64(qt5network.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw64(qt5widgets.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw64(qt5sql.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.4-2.fc31.noarch requires mingw64(qt5test.dll), but none of the providers can be installed
    - package mingw64-qt5-qtbase-5.12.4-4.fc31.noarch requires mingw64(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw64(icuuc57.dll) needed by mingw64-harfbuzz-2.5.3-2.fc31.noarch
  • Problem: package mingw32-qt5-qtbase-5.12.4-4.fc31.noarch requires mingw32(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw32(icuuc57.dll) needed by mingw32-harfbuzz-2.5.3-2.fc31.noarch
  • Problem: package mingw64-qt5-qtbase-5.12.4-4.fc31.noarch requires mingw64(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw64(icuuc57.dll) needed by mingw64-harfbuzz-2.5.3-2.fc31.noarch
Previous history